rm anion.dyn anion.0*
rm argon.xyz* argon.dyn argon.0*
rm cluster.0*
rm crambin.xyz crambin.seq
rm cyclohex.xyz*  tstate.xyz
rm dialanine.0*
rm enkephalin.xyz* enkephalin.int enkephalin.seq enkephalin.0*
rm formamide.xyz*
rm helix.xyz*
rm salt.xyz*
